---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-30T04:05:05-07:00
# Domínio: feelporto.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-30T04:05:05-07:00
  source_domain: feelporto.com

company:
  name: "Apartamentos no Porto | Alojamento Local | FEEL PORTO"
  url: https://feelporto.com
  description: "Apartamentos no Porto de excelência e qualidade ao melhor preço. Alojamento local. Experiências privadas e exclusivas. Reserva imediata e segura!"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/feelporto-com
  sitemap: https://www.netmeios.com/ai-sitemaps/feelporto-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/feelporto-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/feelporto-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
